BP_SEQ_LENGTH(1)

NAME
seq_length.pl - lists the number of bases and number of sequences in specified sequence database files

SYNOPSIS
seq_length.pl *.fa

DESCRIPTION
seq_length.pl will report the total number of residues and total number of individual sequences contained within a specified sequence database file.

OPTIONS
 -f/--format          - Specify the database format ('fasta' is default).
                        This script uses SeqIO and as such formats are
                        limited to those which SeqIO system supports.

FEEDBACK

  Mailing Lists
User feedback is an integral part of the evolution of this and other Bioperl modules. Send your comments and suggestions preferably to the Bioperl mailing list. Your participation is much appreciated.

  bioperl-l@bioperl.org              - General discussion
  http://bioperl.org/MailList.shtml  - About the mailing lists

  Reporting Bugs
Report bugs to the Bioperl bug tracking system to help us keep track of the bugs and their resolution. Bug reports can be submitted via the web:

  http://bugzilla.bioperl.org/

AUTHOR - Jason Stajich
Jason Stajich <jason@bioperl.org>